body.rules div.wrapper ul:first-of-type {
    text-align: center;
}

body.rules div.wrapper em {
    text-align: center;
    display: block;
}

body.rules div.wrapper h4, body.rules div.wrapper h5 {
    font-weight: normal;
    line-height: 1em;
    display: block;
    text-align: center;
}

body.rules div.wrapper h5 {
    font-size: 75%;
}

body.rules details summary {
  outline:none;
  cursor : pointer;
}

body.rules details p{
    margin: 1em;
}

body.rules details summary > * {
    display: inline;
    margin: 0;
}

body.rules .button {
    background-color: #d1cec7;
    color: #181818;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 1px 1px;
    font: 400 16px/1.5 "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor: pointer;
}
